--called at the start of a game, makes the objects in question
function initHost()
	--create the cryopod in question
	ax = terrain.x + math.random(0, terrain.wid)
	ay = terrain.y + math.random(0, terrain.het)
	stage.createShip("Cryopod", "null", terrain.centerx, terrain.centery, 1)
	ship.spin = (math.random() - .5) * 2
	
	--subtle aura
	--stage.createEmitter("nebulaeaura")
	--emitter.attach(ship)
	--emitter.upload(stage.newClient)
	
	terrain.callWithin = 0--skip calling the within function
	terrain.callUpdate = 0--skip calling the update function
	
	return 0
end

--called (by the host) every loop
function updateHost()
	return 0
end

--called (by the host) when a ship is inside this terrain tile
function shipWithin()
	return 0
end

--sets the editor/minimap display icon and color
function setIcon()
	icon.frame = 20	--from map_icons.png, which frame to use.
	icon.color = 4	--brown
	return 0
end